QGIS Application - Bug report #2272
print composer load vrom template - qpt don't work correct
2009-12-11 02:49 PM - Gerhard Spieles

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No
Operating System: Windows Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 12332
Description

| saved 3 gpt templates for different prints in one Project in the projectfolder.
Opening the printcomposer, it seems, that the content of more then one template automatical is load.
When | load a sprecified template, the print composer shows the objects from the former content also.

History

#1 - 2009-12-12 02:36 AM - Giovanni Manghi

Would you mind give a try to the composer in the developer version of qgis (you can install it trough the osgeo4w installer, is labelled "qgis-dev")? There

were major updates in the composer since 1.3: the new composer has a different way to manage multiple layouts. Please leave further feedback, thanks.

#2 - 2009-12-18 01:20 PM - Gerhard Spieles

Hello,

have installed ver. 1.40 r12504M under winXP with 0SGEO4W and the composer works verry good with different layouts.

Thank you

Gerhard

#3 - 2009-12-19 12:10 PM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed
